EBUR128(1)

NAME
ebur128 - a command line app measuring loudness on audio files.

SYNOPSIS
ebur128 [options][file]

DESCRIPTION
This manual page documents briefly the ebur128

This manual page was written for the Debian distribution because the original program does not have a manual page.

ebur128 is a command line app measuring loudness on audio files.
        This application allows you to measure Momentary, Short term and Integrated loudness besides other values.

        Integrated loudness (from start to stop)
        Loudness range
        Integrated threshold
        Range threshold
        Range min
        Range max
        Momentary max (400 ms)
        Short term max (3s)

ebur128 is primarily aimed for broadcasting, but can be useful in other situations too.

OPTIONS

--help
       Display short info

--lufs
       Use absolute units

--prob
       Write cumulative probability file

--full
       For all info to be printed

AUTHOR
ebur128 was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).